table.headerMessage {
  border: 0;
  width: 100%;
}

tr.headerMessage {  
}

td.headerMessage {
  text-align: center;
  border: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 100%;
}

td.errorMessage {
  color: #ffffff;
  background: #ff0000;
}

td.warningMessage {
  color: #000000;
  background: #ffff00;
}

td.infoMessage {
  color: #000000;
  background: #00ff00;
}

td.fixedWidth {
  width:10000px;     /* Minimale breedte (<= max-width) */
  max-width:10000px; /* Maximale breedte */
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}